a {
	color: #FFFFFF;
	text-decoration: underline;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #e00000;
margin:2px;}

.legal {color: #000000;
margin-top:2px;
margin-bottom:10px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 4px;
	margin-bottom: 8px;
}
.navy {
	color: #000033;
}
.whiter {
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 10px;
	margin-left: 50px;
	font-size: 18px;
	line-height: 24px;
	font-family: skia, verdana, arial;
}
.whiter24 {
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 10px;
	margin-left: 50px;
	font-size: 24px;
	line-height: 30px;
	font-family: skia, verdana, arial;
}
h2 {
	font-size: 36px;
	line-height: 42px;
	color: #FFFFFF;
	font-family: skia, verdana, arial;
	margin-top: 15px;
	margin-right: 50px;
	margin-bottom: 10px;
	margin-left: 50px;
}
